cURL
curl --request GET \ --url https://api.example.com/api/v1/staking/positions
{ "code": 0, "msg": "ok", "data": { "items": [ { "productId": "base_usdc_nexfi_vault", "walletAddress": "0xabc1230000000000000000000000000000000000", "shares": "998.12", "assetAmount": "1000", "status": "active", "updatedAt": "2026-05-11T10:00:00.000Z" } ] } }
返回指定钱包地址的质押持仓列表。
Documentation IndexFetch the complete documentation index at: https://docs.nexfi.robert.dpdns.org/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.nexfi.robert.dpdns.org/llms.txt
Use this file to discover all available pages before exploring further.
钱包地址。
"0xabc1230000000000000000000000000000000000"
链 ID 过滤。
8453
持仓状态过滤。
"active"
成功返回持仓列表
统一响应包裹结构。
业务状态码,0 表示成功。
0
可读返回消息。
"ok"
Show child attributes